html { 
	min-width: 750px;
	 }

img	{
	border: 0;
	}

	/* Main divs */

body	{
	text-align: center;
	margin: 0;
	padding: 20px 0 0 0;
	border: 0;
	background: #300 url(../images/bg_fade.jpg) top center fixed no-repeat;
	color: #fff;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
	}

div#wrapper	{
	color: #000;
	background: #333 url(../images/bg_main.jpg) top left repeat-y;
	width: 750px;
	padding: 0;
	text-align: left;
	border: 1px solid #999;
	margin: 0 auto;
	}

div#masthead 	{
	background: #333 url(../images/masthead.jpg) top left repeat-y;
	color: #364692;
	width: 750px;
	height: 200px;
	padding: 0;
	margin: 0 0 0 0;
	border-bottom: 1px solid #999;
	}

div#maincontent 	{
	float: left;
	background: transparent;
	color: #000;
	width: 564px;
	padding: 0;
	border: 0;
	/* False margin value */	
	margin-left: 3px;
	}

html>body div#maincontent {
	/* Correct value  */
	margin: 4px 0 0 4px;
	min-height: 600px;
	}

div#sponsors	{
	font-weight: normal;
	text-align: center;
	color: #212121;
	margin: 10px 0 10px 30px;
	}

div#sidebar	{
	clear: right;
	background: transparent;
	width: 160px;
	margin: 18px 0 0 584px;
	padding: 0 0 0 0;
	border-left:  1px solid #505050;
	}

html>body div#sidebar {
	/* Correct value  */
	margin-left: 578px;
	padding-top: 1px;
	}

div#flashintro, #flash2, #flash3, #flash4	{
	background: transparent;
	margin: 0 0 0 12px;
	padding: 0 0 0 0;
	}

div#footer	{
	text-align: center;
	clear: both;
	width: 744px;
	height: 60px;
	background: transparent;
	padding: 0;
	margin: 0;
	}

	/*   links 	*/
	/* nav */

div#navigation 	{
	text-align: center;
	background: transparent;
	color: #505050;
	width: 750px;
	height: 41px;
	padding: 0 0 0 0;
	margin: 0;
	}

div#navigation ul#nav	{
	margin: 0;
	padding: 0 0 0 0;
	width: 750px;
	height: 41px;
	background: transparent url(../images/nav.jpg) top left no-repeat;
	position: relative;
	border-bottom: 1px solid #999;
	}

div#navigation ul#nav li {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	top: 0;
	}
	
div#navigation ul#nav li a {
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	}
	
ul#nav li, ul#nav a {
	height: 41px;
	display: block;
	}

#menuhome	{left: 0; width: 144px;}
#menuretro	{left: 144px; width: 236px;}
#menuinter {left: 380px; width: 250px;} 
#menublog	{left: 630px; width: 120px;}

#menuhome a:hover	{background: transparent url(../images/nav.jpg) 0 41px;}
#menuretro a:hover {background: transparent url(../images/nav.jpg) -144px 41px;}
#menuinter a:hover {background: transparent url(../images/nav.jpg) -380px 41px;}
#menublog a:hover {background: transparent url(../images/nav.jpg) -630px 41px;}

#home a#index	{background: transparent url(../images/nav.jpg) 0 41px;}
#retrospect a#retro	{background: transparent url(../images/nav.jpg) -144px 41px;}
#interdisc a#inter	{background: transparent url(../images/nav.jpg) -380px 41px;}
#larryblog a#blog	{background: transparent url(../images/nav.jpg) -630px 41px;}

	/* links */

a:link {
	text-decoration : none;
	color: #CC9966;
	background: transparent; 
	}

a:visited {
	text-decoration : none;
	color: #CC9966;
	background: transparent; 
	}

a:hover {
	text-decoration : none;
	color: #fff;
	background: transparent; 
	}

a:active {
	text-decoration : none;
	color: #fff;
	background: transparent;  
	}

/*
div#maincontent p a:link, div#maincontent p a:visited {
	text-decoration: none;
	} 

div#maincontent p a:hover {
	text-decoration: none;
	} 
*/
	/*DTs*/	

#sidebar dl {
	color: #D0D0D0;
	list-style-type: none;
	margin-top: 8px;
	margin-left: 10px;
	padding-top: 0;
	padding-left: 10px;
	padding-right: 10px;
	line-height: normal;
	}

#sidebar dt {
	font-size: 1.2em;
	font-family: Arial, Verdana, sans-serif;
	color: #D0D0D0;
	font-weight: normal;
	padding: 0;
	margin-top: 0;
	margin-left: -5px;
	margin-bottom: 3px;
	}

body #sidebar dt 	{
	margin-top: -10px;
	padding: 0 0 3px 0;
	}
	
#sidebar dd {
	color: #fff;
	font-size: 12px;
	margin-left: 0;
	padding: 0 0 3px 0;
	line-height: 1.3em;
	}

#sidebar dd a:link, #sidebar dd a:visited {
	font-weight : normal;
	}

h1	{
	background: transparent;
	font-weight: bold;
	text-align: left;
	color: #D0D0D0;
	margin: 0 20px 8px 12px;
	font-size: 1.8em;
	padding: 8px 0 5px 0;
	}


h2	{
	background: transparent;
	margin: 0 20px 8px 12px;
	padding: 8px 0 5px 0;
	color: #D0D0D0;
	font-weight: bold;
	line-height: 1.0em;
	font-size: 1.4em;
}

p	{
	text-align: left;
	color: #D0D0D0;
	margin: 0 20px 8px 20px;
	font-size: 1em;
	}

div#maincontent p	{
	text-align: left;
	color: #D0D0D0;
	margin: 10px 0 10px 12px;
	font-size: 1em;
	line-height: 120%;
	}

div#maincontent p.back	{
	text-align: right;
	color: #D0D0D0;
	margin: 10px 0 10px 340px;
	font-size: 1em;
	line-height: 120%;
	}

p.author	{
	text-align: left;
	color: #D0D0D0;
	margin: 0 20px 8px 20px;
	font-size: .9em;
	}

img.bizguy	{
	float:right;
	margin: -30px -231px 0 0;
	}

* html #biz {display: none;} /* For IE 5+ PC */

img.thumb	{
	/*float: left;*/
	display:inline-block;
	vertical-align: middle;
	margin: 3px 8px 0 4px;
	}

img.artist	{
	float: left;
	margin: 3px 18px 4px 12px;
	}
	
img.culture	{
	margin: 3px 0 4px 8px;
	}
	
img.sponsors	{
	margin: 8px 0 4px 36px;
	}
	
#maincontent textarea	{
	margin: 0 .5em .6em 26px;
	font-family: Arial, Verdana, sans-serif;
	font-size: 1.0em;
	color: #fff;
	background: transparent;
	border: 1px solid #fff;
}


